# Candidate Scheduling Auto API

The Candidate Scheduling Auto API provides endpoints for managing candidate scheduling auto processes.

Version: 1.0

## Servers

Development server
```
https://k8s-exp-api-dev.hunty.cloud
```

Production server
```
https://k8s-exp-api-stg.hunty.cloud
```

## Security

### bearer

Type: http
Scheme: bearer
Bearer Format: JWT

### x-auth-api-key

Type: apiKey
In: header
Name: x-auth-api-key

## Download OpenAPI description

 - [Candidate Scheduling Auto API](https://docs.hunty.cloud/_bundle/apis/candidate-scheduling-auto/index.yaml)

## Candidate Scheduling Auto

 - [POST /candidates/scheduling/auto/company/{companyId}/vacancy/{vacancyId}/dispatch](https://docs.hunty.cloud/apis/candidate-scheduling-auto/candidate-scheduling-auto/candidateschedulingautocontroller_dispatch.md): Dispatches a candidate scheduling auto based on the provided data.
 - [GET /candidates/scheduling/auto/{id}/company/{companyId}/vacancy/{vacancyId}](https://docs.hunty.cloud/apis/candidate-scheduling-auto/candidate-scheduling-auto/featurecontroller_getbyid.md): Retrieve a feature by its unique identifier.
 - [POST /candidates/scheduling/auto/{id}/company/{companyId}/vacancy/{vacancyId}/orchestrate](https://docs.hunty.cloud/apis/candidate-scheduling-auto/candidate-scheduling-auto/featurecontroller_orchestrate.md): Closes a single feature module and requests orchestration to the next or specified feature module. This operation is typically used to transition a candidate from one stage of the recruitment process
